@charset "utf-8";
/* CSS Document */

#article-check-in {
	width: 100%;
	background-color: #FFF;
	padding-top: 100px;
	padding-bottom: 50px;
	}

#article-check-in .liste-news {
	display: grid;
	grid-template-columns: auto auto auto auto;
	}

.article-check-in .liste-news .nachricht-check-in {
	//width: 25%;
	grid-template-columns: auto;
	
	}
/*	
.article-check-in .liste-news .nachricht-check-in a {
	display: block;
	background-color: #FAFAFA;
	border: 1px solid #EEE;
	text-align: center;
	padding-bottom: 50px;
	color: #555;
	padding: 50px 0;
	text-align: center;	
	}
.article-check-in .liste-news .nachricht-check-in a:hover {
	background-color: #db1c21;
	color: #FFF;
	}
*/
.article-check-in .liste-news .nachricht-check-in {
	display: block;
	background-color: #FAFAFA;
	border: 1px solid #EEE;
	text-align: center;
	padding-bottom: 50px;
	color: #555;
	padding: 25px 0;
	text-align: center;	
	}
.article-check-in .liste-news .kinder {
	background-color: #DFDFDF;
	}
.article-check-in .liste-news .aktive {
	background-color: #9F9F9F;
	}
.article-check-in .liste-news .nachricht-check-in a {
	display: block;
	padding-bottom: 25px;
	color: #555;
	}
	
.article-check-in .liste-news .nachricht-check-in:hover {
	background-color: #db1c21;
	color: #FFF;
	}
.article-check-in .liste-news .nachricht-check-in:hover a, .article-check-in .liste-news .nachricht-check-in:hover .ce_text p {
	color: #FFF;
	}
	
.article-check-in .liste-news .nachricht-check-in .ce_text {
	//display: none;
	text-align: center;
	color: #555;
	}

.article-check-in .liste-news .nachricht-check-in .more {
	display: none;
	}

#check-in-leser {
	width: 100%;
	padding-top: 20px;
	}
	
#check-in-leser .nachricht-check-in {
	text-align: center;
	width: 220px;
	height: 220px;
	margin: 0 auto;
	padding: 20px;
	background-color: #FFF;
}

#check-in-leser .nachricht-check-in h1 {
	border-bottom: 1px solid #CCC;
	padding: 20px 0;
	margin-bottom: 20px;
}

#check-in-leser .nachricht-check-in .notfall-nr {
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#check-in-leser .nachricht-check-in button {
	display: block;
	width: 100%;
	background-color: #db1c21;
	padding: 10px 0;
	border: 0;
	border-radius: 0 1em;
	text-transform: uppercase;
	color: #FFF;
	transition: background-color 0.8s ease;
	transition: color 0.8s ease;
}

#check-in-leser .nachricht-check-in button:hover {
	background-color: #d4a50d;
	color: #555;
}